algorithm: RF
criterion: Calibration
criterion_final: 0.36568904916445416
dataset: Caco-2
hparams:
  max_depth: 10
  n_estimators: 220
representation: WHIM
seed: 8059
test_calibration_final: -0.20732808113098145
test_performance_0: 27552484.0
test_performance_1: 34949484.0
test_performance_2: 44634776.0
test_performance_final: 2.1667254450834637e+17
train_val_split: Perimeter
val_calibration_final: 0.32561880350112915
val_performance_0: 0.9397691488265991
val_performance_1: 0.8727719783782959
val_performance_2: 1.0365687608718872
val_performance_final: 0.9120034575462341
